Bug 12321 - Всегда добавляет utf8 при монтировании сменного носителя
: Всегда добавляет utf8 при монтировании сменного носителя
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-07-13 00:19 by
Modified: 2008-03-24 12:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-13 00:19:15
Не знаю точно название пакета.
Воткнул флэшку (последний Сизиф) и вижу:
/dev/sdc1 /media/disk vfat 
rw,nosuid,nodev,noatime,uid=501,fmask=0077,dmask=0077,codepage=cp866,iocharset=koi8-r,utf8 
0 0
указано две кодировки подряд.
Где бы сказать, чтобы не пихал utf8?
------- Comment #1 From 2007-07-13 15:39:09 -------
В свойствах иконки рабочего стола.
Если там выключено, то в настройках hal.
------- Comment #2 From 2007-07-14 00:39:12 -------
Извините, но в свойствах флешки на рабочем столе это нужно делать для 
_каждого_ нового носителя.
То есть нужно
1. Вставить флэшку
2. Зайти в свойства, отключить utf8
3. Вынуть флэшку
4. Вставить опять
5. Пользоваться.
------- Comment #3 From 2007-07-17 17:08:01 -------
(In reply to comment #2)
> Извините, но в свойствах флешки на рабочем столе это нужно делать для 
> _каждого_ нового носителя.
Для каждого устройства. Это раньше для каждого носителя было. Например, для 
каждого диска CDROM :-)
kdebase-3.5.7-alt9
------- Comment #4 From 2007-07-18 00:45:07 -------
Какого устройства? Например, /dev/sda или /dev/sdb? Так а если несколько 
флэшек? А как насчёт того, что пользователей 20 человек и каждый свою флэшку 
вставляет.
Возможно ли это глобально отключить?
------- Comment #5 From 2007-07-18 18:04:22 -------
(In reply to comment #4)
> Возможно ли это глобально отключить?
Я ж написал, в kdebase-3.5.7-alt9 зафиксил
Умолчательное значение будет в зависимости от LC_CTYPE
------- Comment #6 From 2007-07-19 01:14:16 -------
Изначально слова "зафиксил" не было, поэтому я не понял.
------- Comment #7 From 2007-07-19 13:31:16 -------
(In reply to comment #6)
> Изначально слова "зафиксил" не было
Было слово FIXED :-)